#Translation: H.Ozawa 2010/4/29 http://oss-ja-jpn.sourceforge.jp/

# To change this template, choose Tools | Templates
# and open the template in the editor.
BreakTypeDialog.jRadioButtonPage.text=\u6539\u30da\u30fc\u30b8
BreakTypeDialog.jRadioButtonColumn.text=\u5217\u30d6\u30ec\u30fc\u30af
BreakTypeDialog.jButton1.text=\uff2f\uff2b
